import type { Meta, StoryObj } from '@storybook/react';
import { CFormMultiSelect } from '../select';
declare const meta: Meta<typeof CFormMultiSelect>;
export default meta;
declare type Story = StoryObj<typeof CFormMultiSelect>;
export declare const FormMultiSelect: Story;
